@media screen and (min-width: 0\0) and (min-resolution: .001dpcm) {
    .logo img {
        border: 0;
    }
    input.input {
        padding: 0 5px;
    }
    textarea.textarea {
        padding: 7px;
    }
    .progressbar li {
        width: 22%;
    }
    .v-select input {
        color: #000;
    }
    #create-booking-form .tabs {
        display: none;
    }
    .service-regions {
        position: relative;
    }
    .service-regions .sidebar {
        width: 25%;
    }
    .service-regions .main {
        width: 74%;
        position: absolute;
        top: 20px;
        right: 0;
    }
}
